@layer base {

  *,
  *::before,
  *::after {
    box-sizing: border-box;
  }

  html {
    width: 100%;
    overflow-x: hidden;
  }

  body {
    background-color: var(--color-gray-100);
    color: var(--color-text-default);
    font-family: var(--font-family);
    font-size: var(--font-size-base);
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    text-size-adjust: 100%;
  }

  a {
    color: var(--color-text-default);
    text-decoration: none;
  }

  /* Screen-reader only utility */
  .u-sr-only {
    position: absolute !important;
    overflow: hidden !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    border: 0 !important;
    margin: -1px !important;
    clip: rect(0 0 0 0) !important;
    white-space: nowrap !important;
  }
}